# Uses of Class
javassist.expr.ConstructorCall

Packages that use ConstructorCall
Package
Description
javassist.expr
This package contains the classes for modifying a method body.

## Uses of ConstructorCall in javassist.expr

Methods in javassist.expr with parameters of type ConstructorCall
Modifier and Type
Method
Description
`void`
ExprEditor.`edit(ConstructorCall c)`
Edits a constructor call (overridable).